AdguardTeam/AdGuardHome 软件分析报告

基础信息

项目名称:AdguardTeam/AdGuardHome

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1715525287088537600/1715525287482802176

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
DOMPurify 跨站脚本漏洞 XSS MPS-2019-17300 CVE-2019-16728 中危
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
prismjs 跨站脚本漏洞 XSS MPS-2020-11250 CVE-2020-15138 高危
npm node-fetch 不加限制的资源分配漏洞 不加限制或调节的资源分配 MPS-2020-12719 CVE-2020-15168 中危
json-pointer 输入验证错误漏洞 原型污染 MPS-2020-13923 CVE-2020-7709 高危
DOMPurify 跨站脚本漏洞 XSS MPS-2020-15630 CVE-2020-26870 中危
Axios 服务器端请求伪造漏洞 SSRF MPS-2020-16365 CVE-2020-28168 中危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
yargs-parser 原型污染漏洞 特权定义了不安全动作 MPS-2020-4006 CVE-2020-7608 中危
jsonpointer 使用不兼容类型访问资源(类型混淆) MPS-2021-19846 CVE-2021-23807 严重
json-pointer 安全漏洞 使用不兼容类型访问资源(类型混淆) MPS-2021-19859 CVE-2021-23820 严重
Prism 拒绝服务 MPS-2021-2025 CVE-2021-23341 高危
Axios 拒绝服务漏洞 拒绝服务 MPS-2021-30688 CVE-2021-3749 高危
prism 正则表达式拒绝服务漏洞 ReDoS MPS-2021-31844 CVE-2021-3801 中危
prompts 正则表达式拒绝服务漏洞 ReDoS MPS-2021-32909 中危
marked 存在拒绝服务漏洞 ReDoS MPS-2021-37038 CVE-2022-21680 高危
marked 存在拒绝服务漏洞 过度严格的正则表达式 MPS-2021-37039 CVE-2022-21681 高危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
dns-packet 存在信息泄露漏洞 资源初始化缺失 MPS-2021-7013 CVE-2021-23386 中危
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
prismjs 拒绝服务 MPS-2021-9058 CVE-2021-32723 中危
Digital Bazaar Forge 存在输入验证错误漏洞 跨站重定向 MPS-2022-0421 CVE-2022-0122 中危
follow-redirects 侵犯隐私 MPS-2022-0815 CVE-2022-0155 中危
d3-color 拒绝服务 MPS-2022-13618 中危
dompurify 存在跨站脚本漏洞 XSS MPS-2022-13635 中危
ejs 代码注入 MPS-2022-13642 中危
i18next 存在原型污染漏洞 原型污染 MPS-2022-13771 高危
i18next 存在拒绝服务漏洞 拒绝服务 MPS-2022-13773 中危
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
jsonpointer 拒绝服务 MPS-2022-13815 严重
marked 存在拒绝服务漏洞 拒绝服务 MPS-2022-13862 中危
marked ReDoS MPS-2022-13864 中危
node-forge 原型污染 MPS-2022-13920 中危
polished 存在拒绝服务漏洞 拒绝服务 MPS-2022-13975 低危
redoc 存在跨站脚本漏洞 XSS MPS-2022-14001 中危
stylelint ReDoS MPS-2022-14060 高危
node-fetch 信息泄露漏洞 未授权敏感信息泄露 MPS-2022-1461 CVE-2022-0235 中危
Prism 跨站脚本漏洞 XSS MPS-2022-2074 CVE-2022-23647 中危
follow-redirects 未授权敏感信息泄露 MPS-2022-3636 CVE-2022-0536 中危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3738 CVE-2022-24771 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3739 CVE-2022-24772 高危
node-forge 密码签名验证不当漏洞 密码学签名的验证不恰当 MPS-2022-3740 CVE-2022-24773 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
nconf 原型污染 MPS-2022-5061 CVE-2022-21803 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
dompurify XSS XSS MPS-2022-54414 中危
nwsapi 拒绝服务 拒绝服务 MPS-2022-54623 中危
@nivo/annotations 存在 XSS 漏洞 XSS MPS-2022-56843 中危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
Json-Pointer 安全漏洞 原型污染 MPS-2022-69552 CVE-2022-4742 严重
Github ejs 安全漏洞 注入 MPS-2022-8391 CVE-2022-29078 严重
cross-fetch 安全漏洞 授权检查错误 MPS-2022-8877 CVE-2022-1365 中危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
@babel/traverse 7.23.0 8.0.0-alpha.4 间接依赖 建议修复
jsonpointer 4.0.1 5.0.0 间接依赖 建议修复
i18next 19.6.2 19.8.5 直接依赖 建议修复
express 4.17.1 4.17.3 间接依赖 建议修复
prismjs 1.20.0 1.27.0 间接依赖 建议修复
glob-parent 3.1.0 6.0.1 间接依赖 建议修复
node-forge 0.10.0 1.3.0 间接依赖 建议修复
json5 1.0.1 2.2.2 间接依赖 建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
qs 6.7.0 6.10.3 间接依赖 建议修复
loader-utils 1.4.0 3.2.1 间接依赖 建议修复
dompurify 1.0.11 2.2.3 间接依赖 建议修复
stylelint 13.13.1 14.0.0 直接依赖 建议修复
minimist 1.2.5 1.2.6 间接依赖 建议修复
axios 0.19.2 0.21.3 直接依赖 建议修复
y18n 3.2.1 5.0.5 间接依赖 建议修复
ejs 2.7.4 3.1.7 间接依赖 建议修复
y18n 4.0.0 5.0.5 间接依赖 建议修复
json-pointer 0.6.0 0.6.2 间接依赖 建议修复
nconf 0.10.0 0.11.4 间接依赖 建议修复
prompts 2.3.2 2.4.2 直接依赖 可选修复
follow-redirects 1.5.10 1.14.8 间接依赖 可选修复
redoc 2.0.0-rc.8-1 2.0.0-rc.28 间接依赖 可选修复
polished 3.6.3 4.1.3 间接依赖 可选修复
node-fetch 1.7.3 3.2.10 间接依赖 可选修复
node-fetch 2.6.0 3.2.10 间接依赖 可选修复
semver 5.7.2 7.5.2 间接依赖 可选修复
postcss 7.0.39 8.4.31 间接依赖 可选修复
nwsapi 2.2.0 2.2.1 间接依赖 可选修复
yargs-parser 11.1.1 18.1.1 间接依赖 可选修复
@nivo/annotations 0.64.0 0.80.0 间接依赖 可选修复
marked 0.6.3 4.0.10 间接依赖 可选修复
istanbul-reports 3.0.2 3.1.3 间接依赖 可选修复
d3-color 1.4.1 3.1.0 间接依赖 可选修复
dns-packet 5.2.1 5.2.4 直接依赖 可选修复
ajv 5.5.2 6.12.3 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 1105
BSD-3-Clause 71
Apache-2.0 29
ISC 88
BSD-2-Clause 22
0BSD 1
GPL-3.0 1
BSD-2-Clause-Views 1
Unlicense 3
CC-BY-3.0 1
CC-BY-4.0 1
CC0-1.0 1
Zlib 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
void-elements 3.1.0 间接依赖 npm
golang.org/x/tools v0.14.0 直接依赖 go
human-signals 1.1.1 直接依赖 npm
clean-stack 2.2.0 间接依赖 npm
postcss 7.0.39 间接依赖 npm
cliui 5.0.0 间接依赖 npm
graceful-fs 4.2.4 间接依赖 npm
clean-css 4.2.3 间接依赖 npm
unicode-match-property-ecmascript 1.0.4 直接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
fast-deep-equal 1.1.0 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
picomatch 2.3.1 直接依赖 npm
path-dirname 1.0.2 间接依赖 npm
rsvp 4.8.5 间接依赖 npm
json5 2.2.3 间接依赖 npm
run-async 2.4.1 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
@types/color-name 1.1.1 直接依赖 npm
call-bind 1.0.2 间接依赖 npm
@babel/plugin-transform-destructuring 7.9.5 间接依赖 npm
github.com/kyoh86/nolint v0.0.1 间接依赖 go
async 2.6.4 间接依赖 npm
accepts 1.3.7 间接依赖 npm
@babel/plugin-transform-new-target 7.8.3 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
errno 0.1.7 间接依赖 npm
oas-schema-walker 1.1.4 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
buffer-indexof 1.1.1 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
github.com/mdlayher/raw v0.1.0 直接依赖 go
makeerror 1.0.11 间接依赖 npm
github.com/go-task/slim-sprig v0.0.0-20230315185526-52ccab3ef572 间接依赖 go
async-each 1.0.3 间接依赖 npm
destroy 1.2.0 间接依赖 npm
@types/events 3.0.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
@webassemblyjs/helper-api-error 1.9.0 间接依赖 npm
@sinonjs/fake-timers 6.0.1 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
buffer 4.9.2 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
@webassemblyjs/ieee754 1.9.0 间接依赖 npm
webidl-conversions 6.1.0 间接依赖 npm
mdast-util-to-markdown 0.6.5 间接依赖 npm
braces 2.3.2 间接依赖 npm
pirates 4.0.1 间接依赖 npm
github.com/xo/terminfo v0.0.0-20220910002029-abceb7e1c41e 间接依赖 go
unbox-primitive 1.0.1 间接依赖 npm
@emotion/sheet 0.9.4 间接依赖 npm
killable 1.0.1 间接依赖 npm
fbjs 0.8.18 间接依赖 npm
pretty-error 2.1.1 间接依赖 npm
stack-utils 2.0.2 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
find-up 4.1.0 间接依赖 npm
@babel/helper-wrap-function 7.8.3 间接依赖 npm
path 0.12.7 直接依赖 npm
destroy 1.0.4 间接依赖 npm
github.com/fsnotify/fsnotify v1.6.0 直接依赖 go
stream-shift 1.0.1 间接依赖 npm
mini-create-react-context 0.4.0 间接依赖 npm
create-ecdh 4.0.3 间接依赖 npm
exenv 1.2.2 间接依赖 npm
call-me-maybe 1.0.1 间接依赖 npm
stylelint-webpack-plugin 2.0.0 直接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
@nivo/tooltip 0.64.0 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
merge2 1.4.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
should 13.2.3 间接依赖 npm
@webassemblyjs/leb128 1.9.0 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
ssri 8.0.1 间接依赖 npm
tslib 1.13.0 间接依赖 npm
import-from 2.1.0 间接依赖 npm
memoize-one 5.1.1 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
inflight 1.0.6 间接依赖 npm
go.etcd.io/bbolt v1.3.7 直接依赖 go
github.com/aead/poly1305 v0.0.0-20180717145839-3fee0db0b635 间接依赖 go
golang.org/x/exp/typeparams v0.0.0-20231006140011-7918f672742d 间接依赖 go
react-popper-tooltip 2.11.1 直接依赖 npm
mvdan.cc/unparam v0.0.0-20230917202934-3ee2d22f45fb 直接依赖 go
@types/node 14.0.1 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
serve-static 1.14.1 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.9.6 间接依赖 npm
autoprefixer 9.8.8 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
@webassemblyjs/ast 1.9.0 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
internal-ip 4.3.0 间接依赖 npm
deep-equal 1.1.1 间接依赖 npm
d3-array 2.12.1 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
tiny-warning 1.0.3 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
unist-util-is 4.1.0 间接依赖 npm
json-schema-ref-parser 6.1.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.8.3 间接依赖 npm
@babel/helper-validator-identifier 7.9.5 间接依赖 npm
http2-client 1.3.3 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
browserify-sign 4.1.0 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
split-on-first 1.1.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
react-motion 0.5.2 间接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
warning 4.0.3 间接依赖 npm
bluebird 3.7.2 直接依赖 npm
@babel/plugin-transform-typeof-symbol 7.8.4 间接依赖 npm
github.com/AdguardTeam/urlfilter v0.17.0 直接依赖 go
hpack.js 2.1.6 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
pump 3.0.0 间接依赖 npm
fast-safe-stringify 2.0.7 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
debug 3.1.0 间接依赖 npm
reduce-reducers 0.4.3 间接依赖 npm
tar 6.2.0 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
move-concurrently 1.0.1 直接依赖 npm
mississippi 3.0.0 直接依赖 npm
json5 1.0.1 间接依赖 npm
progress 2.0.3 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
array-includes 3.1.3 间接依赖 npm
base64-js 1.3.1 间接依赖 npm
@babel/plugin-transform-react-jsx-source 7.9.0 间接依赖 npm
min-document 2.19.0 间接依赖 npm
which-module 2.0.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
@emotion/serialize 0.11.16 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
cliui 3.2.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
esquery 1.3.1 间接依赖 npm
github.com/fzipp/gocyclo v0.6.0 直接依赖 go
expect 26.0.1 间接依赖 npm
@types/babel__generator 7.6.1 间接依赖 npm
throat 5.0.0 间接依赖 npm
speccy 0.11.0 直接依赖 npm
@babel/highlight 7.9.0 间接依赖 npm
react-router-dom 5.2.0 直接依赖 npm
tiny-emitter 2.1.0 间接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
gonzales-pe 4.3.0 间接依赖 npm
secure-keys 1.0.0 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.9.0 间接依赖 npm
postcss-modules-local-by-default 3.0.3 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.8.3 间接依赖 npm
@babel/helper-module-transforms 7.23.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
serialize-javascript 3.1.0 间接依赖 npm
typed-styles 0.0.7 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
eslint-import-resolver-node 0.3.6 间接依赖 npm
react-router 5.2.0 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
babel-preset-current-node-syntax 0.1.2 间接依赖 npm
ini 1.3.5 间接依赖 npm
gopkg.in/yaml.v3 v3.0.1 直接依赖 go
@ampproject/remapping 2.2.1 间接依赖 npm
is-path-in-cwd 2.1.0 间接依赖 npm
is-regex 1.1.4 间接依赖 npm
babel-plugin-jest-hoist 26.0.0 间接依赖 npm
slice-ansi 2.1.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.8.3 间接依赖 npm
@emotion/stylis 0.8.5 间接依赖 npm
longest-streak 2.0.4 间接依赖 npm
symbol-observable 1.2.0 间接依赖 npm
nan 2.14.1 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
eslint-loader 4.0.2 直接依赖 npm
walker 1.0.7 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
eventsource 2.0.2 间接依赖 npm
unified 9.2.2 间接依赖 npm
@types/anymatch 1.3.1 间接依赖 npm
express 4.17.1 间接依赖 npm
@cnakazawa/watch 1.0.4 间接依赖 npm
domexception 2.0.1 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
@types/webpack-sources 0.1.7 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
lcid 1.0.0 间接依赖 npm
golang.org/x/crypto v0.14.0 直接依赖 go
eslint-utils 1.4.3 间接依赖 npm
chownr 1.1.4 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
@jest/globals 26.0.1 间接依赖 npm
is-absolute-url 3.0.3 间接依赖 npm
delaunator 4.0.1 间接依赖 npm
github.com/quic-go/quic-go v0.39.1 直接依赖 go
@babel/plugin-transform-member-expression-literals 7.8.3 间接依赖 npm
@webassemblyjs/helper-fsm 1.9.0 间接依赖 npm
eslint-config-airbnb 18.1.0 直接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.8.3 间接依赖 npm
babel-jest 26.0.1 间接依赖 npm
pretty-format 26.6.2 间接依赖 npm
resolve 1.22.6 间接依赖 npm
prop-types 15.7.2 间接依赖 npm
postcss-loader 3.0.0 直接依赖 npm
accepts 1.3.8 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
jsonfile 4.0.0 间接依赖 npm
wrap-ansi 5.1.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
ansi-styles 4.2.1 间接依赖 npm
eventemitter3 4.0.4 间接依赖 npm
ws 6.2.2 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
unicode-match-property-value-ecmascript 1.2.0 直接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.9.6 间接依赖 npm
lower-case 2.0.1 间接依赖 npm
gopkg.in/natefinch/lumberjack.v2 v2.2.1 直接依赖 go
github.com/gookit/color v1.5.4 间接依赖 go
express 4.18.2 间接依赖 npm
babel-plugin-syntax-jsx 6.18.0 间接依赖 npm
jest-validate 26.0.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
retry 0.12.0 间接依赖 npm
remark-stringify 9.0.1 间接依赖 npm
@babel/plugin-transform-object-super 7.8.3 间接依赖 npm
strict-uri-encode 2.0.0 间接依赖 npm
@babel/helper-compilation-targets 7.22.15 间接依赖 npm
jest-diff 26.0.1 间接依赖 npm
aproba 1.2.0 间接依赖 npm
@babel/plugin-transform-parameters 7.9.5 间接依赖 npm
d3-time 1.1.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
eslint-plugin-react 7.24.0 直接依赖 npm
acorn-jsx 5.2.0 间接依赖 npm
inquirer 7.1.0 间接依赖 npm
domelementtype 1.3.1 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
eslint-scope 5.0.0 间接依赖 npm
events 3.1.0 间接依赖 npm
watchpack 1.7.5 间接依赖 npm
array.prototype.flat 1.2.4 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
async 1.5.2 间接依赖 npm
strip-json-comments 3.1.0 间接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
mime-types 2.1.27 间接依赖 npm
@babel/compat-data 7.22.20 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
form-data 3.0.1 间接依赖 npm
locate-path 2.0.0 间接依赖 npm
vfile-message 2.0.4 间接依赖 npm
unicode-canonical-property-names-ecmascript 1.0.4 间接依赖 npm
asn1.js 4.10.1 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
nconf-yaml 1.0.2 间接依赖 npm
string-width 2.1.1 间接依赖 npm
github.com/mdlayher/netlink v1.7.2 直接依赖 go
core-js 1.2.7 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
internal-slot 1.0.3 间接依赖 npm
pako 1.0.11 间接依赖 npm
y18n 4.0.0 间接依赖 npm
raw-body 2.4.0 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
jest-each 26.0.1 间接依赖 npm
github.com/beefsack/go-rate v0.0.0-20220214233405-116f4ca011a0 间接依赖 go
loader-utils 1.4.2 间接依赖 npm
loglevel 1.6.8 间接依赖 npm
json-schema-to-openapi-schema 0.3.0 间接依赖 npm
code-error-fragment 0.0.230 间接依赖 npm
@types/istanbul-lib-report 3.0.1 间接依赖 npm
github.com/ccojocar/zxcvbn-go v1.0.1 间接依赖 go
@babel/types 7.23.0 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
flat-cache 2.0.1 间接依赖 npm
recompose 0.30.0 间接依赖 npm
github.com/josharian/native v1.1.1-0.20230202152459-5c7d0dd6ab86 直接依赖 go
@types/glob 7.1.1 间接依赖 npm
@babel/plugin-proposal-json-strings 7.8.3 间接依赖 npm
write 1.0.3 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.8.3 间接依赖 npm
util 0.11.1 间接依赖 npm
golang.org/x/exp v0.0.0-20231006140011-7918f672742d 直接依赖 go
to-fast-properties 2.0.0 间接依赖 npm
mdast-util-to-string 2.0.0 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
semver 5.7.2 间接依赖 npm
@types/prettier 2.0.1 间接依赖 npm
dom-serializer 0.2.2 间接依赖 npm
brorand 1.1.0 间接依赖 npm
react-select 3.1.0 直接依赖 npm
object-keys 1.1.1 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
@babel/plugin-transform-react-jsx 7.9.4 间接依赖 npm
fsevents 1.2.13 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.8.3 间接依赖 npm
@babel/helper-create-class-features-plugin 7.9.6 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
node-fetch-h2 2.3.0 间接依赖 npm
remark 13.0.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
domhandler 2.4.2 间接依赖 npm
@nivo/core 0.64.0 间接依赖 npm
sort-keys 1.1.2 间接依赖 npm
better-ajv-errors 0.6.7 间接依赖 npm
github.com/pkg/errors v0.9.1 间接依赖 go
http-deceiver 1.2.7 间接依赖 npm
mobx-react 5.4.4 间接依赖 npm
@types/normalize-package-data 2.4.0 直接依赖 npm
go.uber.org/mock v0.3.0 间接依赖 go
set-blocking 2.0.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/plugin-transform-property-literals 7.8.3 间接依赖 npm
asap 2.0.6 间接依赖 npm
yargs 12.0.5 间接依赖 npm
css-loader 3.6.0 直接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
send 0.18.0 间接依赖 npm
to-no-case 1.0.2 间接依赖 npm
github.com/dimfeld/httptreemux/v5 v5.5.0 直接依赖 go
enhanced-resolve 0.9.1 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
@jest/transform 26.6.2 间接依赖 npm
domutils 1.5.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
uri-js 4.2.2 间接依赖 npm
oas-kit-common 1.0.8 间接依赖 npm
mime 1.6.0 间接依赖 npm
set-value 2.0.1 间接依赖 npm
xml-name-validator 3.0.0 间接依赖 npm
multicast-dns 6.2.3 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
github.com/stretchr/testify v1.8.4 直接依赖 go
array-union 1.0.2 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
whatwg-url 8.7.0 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
@webassemblyjs/wast-parser 1.9.0 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
date-fns 1.30.1 直接依赖 npm
external-editor 3.1.0 间接依赖 npm
raf 3.4.1 间接依赖 npm
yargs 15.3.1 间接依赖 npm
cacache 15.0.3 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
regenerator-runtime 0.13.5 间接依赖 npm
upath 1.2.0 间接依赖 npm
eslint-import-resolver-webpack 0.12.1 直接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
chrome-trace-event 1.0.2 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
@babel/plugin-transform-for-of 7.9.0 间接依赖 npm
functional-red-black-tree 1.0.1 间接依赖 npm
@types/istanbul-reports 3.0.2 间接依赖 npm
ip-regex 2.1.0 间接依赖 npm
ajv-errors 1.0.1 间接依赖 npm
d3-scale-chromatic 1.5.0 间接依赖 npm
@babel/core 7.23.0 间接依赖 npm
jest-resolve-dependencies 26.0.1 间接依赖 npm
webpack-dev-middleware 3.7.2 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
ansi-escapes 4.3.1 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.8.8 间接依赖 npm
code-point-at 1.1.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
parse-json 5.0.0 间接依赖 npm
@types/istanbul-lib-coverage 2.0.2 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
github.com/u-root/uio v0.0.0-20230305220412-3e8cd9d6bf63 间接依赖 go
arrify 2.0.1 间接依赖 npm
@cloudflare/json-schema-walker 0.1.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.8.3 间接依赖 npm
@babel/traverse 7.23.0 间接依赖 npm
ejs 2.7.4 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
select 1.1.2 间接依赖 npm
@babel/plugin-proposal-class-properties 7.8.3 直接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
react-tabs 3.1.0 间接依赖 npm
object-is 1.1.2 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
just-curry-it 3.1.0 间接依赖 npm
ono 4.0.11 间接依赖 npm
worker-farm 1.7.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
react-input-autosize 2.2.2 间接依赖 npm
d3-color 1.4.1 间接依赖 npm
github.com/mdlayher/socket v0.5.0 间接依赖 go
chardet 0.7.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
for-in 1.0.2 间接依赖 npm
growly 1.3.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
node-fetch 1.7.3 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
oas-linter 3.1.2 间接依赖 npm
@types/yargs 15.0.5 间接依赖 npm
http-errors 1.7.2 间接依赖 npm
is-number-object 1.0.6 间接依赖 npm
content-type 1.0.5 间接依赖 npm
detect-file 1.0.0 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
ast-types-flow 0.0.7 间接依赖 npm
import-fresh 3.2.1 间接依赖 npm
mem 4.3.0 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
qs 6.7.0 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
d3-scale 3.3.0 间接依赖 npm
multicast-dns-service-types 1.1.0 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
delegate 3.2.0 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
from2 2.3.0 间接依赖 npm
howett.net/plist v1.0.0 直接依赖 go
snapdragon-util 3.0.1 间接依赖 npm
react-redux-loading-bar 4.6.0 直接依赖 npm
url-parse 1.5.10 间接依赖 npm
@babel/helper-remap-async-to-generator 7.8.3 间接依赖 npm
unicode-property-aliases-ecmascript 1.1.0 间接依赖 npm
postcss-modules-scope 2.2.0 间接依赖 npm
github.com/patrickmn/go-cache v2.1.0+incompatible 间接依赖 go
@babel/plugin-proposal-optional-catch-binding 7.8.3 间接依赖 npm
object.values 1.1.4 间接依赖 npm
@babel/runtime 7.23.1 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
htmlparser2 3.10.1 间接依赖 npm
des.js 1.0.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
postcss-value-parser 4.1.0 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
performance-now 0.2.0 间接依赖 npm
@types/html-minifier-terser 5.1.0 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
acorn 7.2.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
@jest/test-sequencer 26.0.1 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
html-tags 3.1.0 间接依赖 npm
esrecurse 4.2.1 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
supports-hyperlinks 2.1.0 间接依赖 npm
babel-plugin-macros 2.8.0 间接依赖 npm
isarray 0.0.1 间接依赖 npm
redent 3.0.0 间接依赖 npm
w3c-xmlserializer 2.0.0 间接依赖 npm
@webassemblyjs/wasm-edit 1.9.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.8.3 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
@nivo/annotations 0.64.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
is-number 3.0.0 间接依赖 npm
json-to-ast 2.1.0 间接依赖 npm
p-locate 2.0.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
jest-message-util 26.6.2 间接依赖 npm
browserify-rsa 4.0.1 间接依赖 npm
should-util 1.0.1 间接依赖 npm
big.js 5.2.2 间接依赖 npm
acorn-globals 6.0.0 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
github.com/BurntSushi/toml v1.3.2 间接依赖 go
reftools 1.1.1 间接依赖 npm
xtend 4.0.2 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
pinkie-promise 2.0.1 直接依赖 npm
strip-final-newline 2.0.0 直接依赖 npm
@babel/preset-react 7.9.4 直接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
marked 0.6.3 间接依赖 npm
slugify 1.4.0 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
unist-util-stringify-position 2.0.3 间接依赖 npm
minipass-pipeline 1.2.3 间接依赖 npm
array-uniq 1.0.3 间接依赖 npm
@jest/types 26.6.2 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
github.com/aead/chacha20 v0.0.0-20180709150244-8b13a72661da 间接依赖 go
@babel/plugin-transform-modules-systemjs 7.9.6 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
istanbul-reports 3.0.2 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
private 0.1.8 直接依赖 npm
foreach 2.0.5 间接依赖 npm
cliui 6.0.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
findup-sync 3.0.0 间接依赖 npm
node-libs-browser 2.2.1 间接依赖 npm
github.com/mdlayher/ethernet v0.0.0-20220221185849-529eae5b6118 直接依赖 go
pkg-up 2.0.0 间接依赖 npm
file-loader 6.0.0 直接依赖 npm
dom-helpers 5.1.4 间接依赖 npm
popper.js 1.16.1 间接依赖 npm
kleur 3.0.3 间接依赖 npm
ajv 5.5.2 间接依赖 npm
mark.js 8.11.1 间接依赖 npm
find-up 3.0.0 间接依赖 npm
pkg-dir 2.0.0 间接依赖 npm
pascal-case 3.1.1 间接依赖 npm
cookie 0.4.0 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
vfile 4.2.1 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
@babel/helpers 7.23.1 间接依赖 npm
jest-snapshot 26.0.1 间接依赖 npm
thunky 1.1.0 间接依赖 npm
@types/webpack 4.41.13 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
timers-browserify 2.0.11 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
regexpp 2.0.1 间接依赖 npm
d3-shape 1.3.7 间接依赖 npm
mvdan.cc/gofumpt v0.5.0 直接依赖 go
boolbase 1.0.0 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
jest-jasmine2 26.0.1 间接依赖 npm
confusing-browser-globals 1.0.9 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
react 16.13.1 直接依赖 npm
js-yaml 3.14.0 间接依赖 npm
escodegen 2.1.0 间接依赖 npm
@emotion/core 10.0.28 间接依赖 npm
html-minifier-terser 5.1.1 间接依赖 npm
github.com/AdguardTeam/golibs v0.17.2 直接依赖 go
espree 6.2.1 间接依赖 npm
@types/uglify-js 3.9.1 间接依赖 npm
globals 12.4.0 间接依赖 npm
redoc 2.0.0-rc.8-1 间接依赖 npm
webpack 4.43.0 直接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
pinkie 2.0.4 间接依赖 npm
golang.org/x/vuln v1.0.1 直接依赖 go
os-browserify 0.3.0 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
cross-env 7.0.2 直接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.8.3 间接依赖 npm
babel-eslint 10.1.0 直接依赖 npm
github.com/go-ping/ping v1.1.0 直接依赖 go
fs-write-stream-atomic 1.0.10 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
object.entries 1.1.4 间接依赖 npm
jest-changed-files 26.0.1 间接依赖 npm
mdast-util-from-markdown 0.8.5 间接依赖 npm
ip 1.1.5 间接依赖 npm
openapi-sampler 1.0.0-beta.14 间接依赖 npm
co 4.6.0 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
exec-sh 0.3.4 间接依赖 npm
prepend-http 1.0.4 间接依赖 npm
github.com/insomniacslk/dhcp v0.0.0-20231016090811-6a2c8fbdcc1c 直接依赖 go
react-modal 3.11.2 直接依赖 npm
ini 1.3.8 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.9.0 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
which 2.0.2 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
html-entities 1.3.1 间接依赖 npm
parallel-transform 1.2.0 间接依赖 npm
p-each-series 2.1.0 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
portfinder 1.0.26 间接依赖 npm
terser-webpack-plugin 1.4.5 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
opn 5.5.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
he 1.2.0 间接依赖 npm
table 5.4.6 间接依赖 npm
eslint-visitor-keys 1.1.0 间接依赖 npm
react-hot-loader 4.12.21 直接依赖 npm
es6-promise 3.3.1 间接依赖 npm
github.com/ameshkov/dnsstamps v1.0.3 间接依赖 go
y18n 4.0.3 间接依赖 npm
optionator 0.8.3 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.8.3 间接依赖 npm
@babel/helper-optimise-call-expression 7.8.3 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
tsconfig-paths 3.10.1 间接依赖 npm
rimraf 2.7.1 间接依赖 npm
watchpack-chokidar2 2.0.1 间接依赖 npm
isomorphic-fetch 2.2.1 间接依赖 npm
@jest/source-map 26.0.0 间接依赖 npm
cliui 4.1.0 间接依赖 npm
string.prototype.trimstart 1.0.4 间接依赖 npm
is-path-inside 2.1.0 间接依赖 npm
yallist 4.0.0 间接依赖 npm
neo-async 2.6.1 间接依赖 npm
node-fetch 2.6.0 间接依赖 npm
@babel/helper-builder-react-jsx 7.9.0 间接依赖 npm
detect-node 2.0.4 间接依赖 npm
@nivo/colors 0.64.0 间接依赖 npm
object-inspect 1.11.0 间接依赖 npm
dns-packet 1.3.4 间接依赖 npm
@babel/plugin-transform-react-display-name 7.8.3 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
use 3.1.1 间接依赖 npm
webpack-log 2.0.0 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@nivo/line 0.64.0 直接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.9.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
resolve-pathname 3.0.0 间接依赖 npm
@nivo/scales 0.64.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
@babel/helper-explode-assignable-expression 7.8.3 间接依赖 npm
eslint-module-utils 2.6.2 间接依赖 npm
github.com/ameshkov/dnscrypt/v2 v2.2.7 直接依赖 go
cache-base 1.0.1 间接依赖 npm
globby 11.1.0 间接依赖 npm
assert 1.5.0 间接依赖 npm
string-width 1.0.2 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
url 0.11.0 间接依赖 npm
data-urls 2.0.0 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
move-file 2.0.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
type-check 0.3.2 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
sane 4.1.0 间接依赖 npm
@babel/code-frame 7.8.3 间接依赖 npm
html-webpack-plugin 4.3.0 直接依赖 npm
core-js 3.6.5 间接依赖 npm
css-what 6.1.0 间接依赖 npm
json-schema-traverse 0.3.1 间接依赖 npm
github.com/gordonklaus/ineffassign v0.0.0-20230610083614-0e73809eb601 直接依赖 go
postcss-safe-parser 4.0.2 间接依赖 npm
tiny-invariant 1.1.0 间接依赖 npm
global 4.4.0 间接依赖 npm
source-map 0.7.3 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
webpack-merge 4.2.2 直接依赖 npm
concat-map 0.0.1 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
lines-and-columns 1.1.6 间接依赖 npm
d3-time-format 2.3.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
eslint 6.8.0 直接依赖 npm
find-cache-dir 3.3.1 间接依赖 npm
lodash-es 4.17.21 间接依赖 npm
@types/mdast 3.0.13 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
capture-exit 2.0.0 间接依赖 npm
flatted 2.0.2 间接依赖 npm
format-util 1.0.5 间接依赖 npm
@emotion/hash 0.8.0 间接依赖 npm
pbkdf2 3.0.17 间接依赖 npm
classnames 2.2.6 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
react-lifecycles-compat 3.0.4 间接依赖 npm
diff-sequences 26.0.0 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
p-retry 3.0.1 间接依赖 npm
@webassemblyjs/wast-printer 1.9.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
querystring 0.2.0 间接依赖 npm
minipass 3.1.3 间接依赖 npm
cli-width 2.2.1 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.8.3 间接依赖 npm
d3-format 1.4.5 间接依赖 npm
picocolors 0.2.1 间接依赖 npm
cosmiconfig 6.0.0 间接依赖 npm
spdy 4.0.2 间接依赖 npm
jest-regex-util 26.0.0 间接依赖 npm
golang.org/x/net v0.17.0 直接依赖 go
levenary 1.1.1 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
toidentifier 1.0.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
style-search 0.1.0 间接依赖 npm
@types/babel__template 7.0.2 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
github.com/miekg/dns v1.1.56 直接依赖 go
camel-case 4.1.1 间接依赖 npm
@jest/fake-timers 26.0.1 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
jest-environment-jsdom 26.0.1 间接依赖 npm
github.com/NYTimes/gziphandler v1.1.1 直接依赖 go
@babel/plugin-transform-react-jsx-self 7.9.0 间接依赖 npm
redux-thunk 2.3.0 直接依赖 npm
string_decoder 1.1.1 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.8.8 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
postcss-html 0.36.0 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.9.6 间接依赖 npm
p-try 1.0.0 间接依赖 npm
content-type 1.0.4 间接依赖 npm
ajv 6.12.6 间接依赖 npm
@nodelib/fs.scandir 2.1.3 间接依赖 npm
yargs-parser 11.1.1 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
ieee754 1.1.13 间接依赖 npm
jest-runner 26.0.1 间接依赖 npm
electron-to-chromium 1.4.542 间接依赖 npm
@babel/plugin-transform-template-literals 7.8.3 间接依赖 npm
source-map 0.5.7 间接依赖 npm
d3-hierarchy 1.1.9 间接依赖 npm
bytes 3.0.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
react-dom 16.13.1 直接依赖 npm
sugarss 2.0.0 间接依赖 npm
@types/yargs-parser 15.0.0 间接依赖 npm
@webassemblyjs/helper-module-context 1.9.0 间接依赖 npm
postcss-load-config 2.1.0 间接依赖 npm
eslint-plugin-jsx-a11y 6.2.3 直接依赖 npm
@babel/helper-define-map 7.8.3 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
ret 0.1.15 间接依赖 npm
react-i18next 11.18.6 直接依赖 npm
@babel/plugin-transform-async-to-generator 7.8.3 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
caniuse-lite 1.0.30001546 间接依赖 npm
golang.org/x/sys v0.13.0 直接依赖 go
timezones-list 3.0.2 直接依赖 npm
levn 0.3.0 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
fast-deep-equal 3.1.1 间接依赖 npm
query-string 6.13.1 间接依赖 npm
@babel/helper-replace-supers 7.9.6 间接依赖 npm
minipass-flush 1.0.5 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
minimist 1.2.5 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
clipboard 2.0.6 直接依赖 npm
@types/babel__core 7.1.7 间接依赖 npm
istanbul-lib-instrument 4.0.3 间接依赖 npm
ua-parser-js 0.7.36 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
object.assign 4.1.2 间接依赖 npm
escalade 3.1.1 间接依赖 npm
jest-matcher-utils 26.0.1 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
window-size 0.1.4 间接依赖 npm
@types/graceful-fs 4.1.3 间接依赖 npm
strip-bom 3.0.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
@nivo/voronoi 0.64.0 间接依赖 npm
elliptic 6.5.4 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
string.prototype.trimend 1.0.4 间接依赖 npm
selfsigned 1.10.14 间接依赖 npm
d3-path 1.0.9 间接依赖 npm
@babel/helper-annotate-as-pure 7.8.3 间接依赖 npm
dom-walk 0.1.2 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
postcss-modules-values 3.0.0 间接依赖 npm
@webassemblyjs/utf8 1.9.0 间接依赖 npm
@sinonjs/commons 1.8.0 间接依赖 npm
parse-asn1 5.1.5 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
@types/json-schema 7.0.5 直接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
react-is 16.13.1 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.9.0 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
utila 0.4.0 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
loader-runner 2.4.0 间接依赖 npm
number-is-nan 1.0.1 间接依赖 npm
@types/source-list-map 0.1.2 间接依赖 npm
punycode 2.1.1 间接依赖 npm
@webassemblyjs/helper-code-frame 1.9.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
react-dropdown 1.7.0 间接依赖 npm
copy-webpack-plugin 6.0.1 直接依赖 npm
babel-preset-jest 26.0.0 间接依赖 npm
postcss-modules-extract-imports 2.0.0 间接依赖 npm
regenerate-unicode-properties 8.2.0 直接依赖 npm
unique-slug 2.0.2 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@types/minimatch 3.0.3 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
is-promise 2.2.2 间接依赖 npm
github.com/uudashr/gocognit v1.1.1 直接依赖 go
istanbul-lib-source-maps 4.0.0 间接依赖 npm
spdx-license-ids 3.0.5 间接依赖 npm
yaml 1.10.0 间接依赖 npm
abab 2.0.6 间接依赖 npm
axios 0.19.2 直接依赖 npm
content-disposition 0.5.3 间接依赖 npm
nwsapi 2.2.0 间接依赖 npm
postcss-resolve-nested-selector 0.1.1 间接依赖 npm
gud 1.0.0 间接依赖 npm
onetime 5.1.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
jest-util 26.6.2 间接依赖 npm
github.com/google/go-cmp v0.6.0 直接依赖 go
@istanbuljs/schema 0.1.2 间接依赖 npm
source-map-support 0.5.19 间接依赖 npm
v8-to-istanbul 7.1.2 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
whatwg-fetch 3.6.19 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
pify 3.0.0 间接依赖 npm
damerau-levenshtein 1.0.6 间接依赖 npm
extend 3.0.2 间接依赖 npm
body-parser 1.19.0 间接依赖 npm
node-readfiles 0.2.0 间接依赖 npm
perfect-scrollbar 1.5.0 间接依赖 npm
github.com/AdguardTeam/dnsproxy v0.56.2 直接依赖 go
github.com/davecgh/go-spew v1.1.1 间接依赖 go
react-spring 8.0.27 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
bser 2.1.1 间接依赖 npm
statuses 1.5.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
prompts 2.3.2 直接依赖 npm
map-cache 0.2.2 间接依赖 npm
history 4.10.1 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
to-space-case 1.0.0 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
tapable 0.1.10 间接依赖 npm
github.com/ti-mo/netfilter v0.5.1 直接依赖 go
is-directory 0.3.1 直接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
no-case 3.0.3 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
@babel/preset-modules 0.1.3 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
stylelint 13.13.1 直接依赖 npm
class-utils 0.3.6 间接依赖 npm
to-camel-case 1.0.0 间接依赖 npm
sockjs-client 1.6.1 间接依赖 npm
depd 1.1.2 间接依赖 npm
string-width 4.2.0 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
camelcase 2.1.1 间接依赖 npm
jsonpointer 4.0.1 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
debug 2.6.9 间接依赖 npm
num2fraction 1.2.2 间接依赖 npm
github.com/google/uuid v1.3.1 直接依赖 go
jest-runtime 26.0.1 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
find-root 1.1.0 间接依赖 npm
extglob 2.0.4 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
normalize-selector 0.2.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
default-gateway 4.2.0 间接依赖 npm
minimist 1.2.8 间接依赖 npm
@nodelib/fs.walk 1.2.4 间接依赖 npm
object-hash 2.0.3 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
http-errors 1.7.3 间接依赖 npm
github.com/kisielk/errcheck v1.6.3 直接依赖 go
browserify-zlib 0.2.0 间接依赖 npm
create-react-context 0.3.0 间接依赖 npm
remark-parse 9.0.0 间接依赖 npm
github.com/onsi/ginkgo/v2 v2.13.0 间接依赖 go
github.com/mdlayher/packet v1.1.2 直接依赖 go
url-polyfill 1.1.9 直接依赖 npm
dns-packet 5.2.1 直接依赖 npm
css-select 4.3.0 间接依赖 npm
react-table 6.11.4 直接依赖 npm
meow 9.0.0 间接依赖 npm
is-string 1.0.7 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.8.3 间接依赖 npm
eslint-plugin-import 2.24.1 直接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.10.4 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
jest-environment-node 26.0.1 间接依赖 npm
entities 2.0.2 间接依赖 npm
read-pkg 3.0.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
jest-watcher 26.0.1 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
is-date-object 1.0.2 间接依赖 npm
jest-docblock 26.0.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
style-loader 1.2.1 直接依赖 npm
is-callable 1.2.4 间接依赖 npm
i18next-browser-languagedetector 4.2.0 直接依赖 npm
mini-css-extract-plugin 0.9.0 直接依赖 npm
negotiator 0.6.2 间接依赖 npm
@jridgewell/trace-mapping 0.3.19 间接依赖 npm
jsdom 16.7.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
cssom 0.4.4 间接依赖 npm
@webassemblyjs/wasm-opt 1.9.0 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
@webassemblyjs/helper-buffer 1.9.0 间接依赖 npm
signal-exit 3.0.3 间接依赖 npm
import-lazy 4.0.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
connect-history-api-fallback 1.6.0 间接依赖 npm
load-json-file 4.0.0 间接依赖 npm
array-find 1.0.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
dompurify 1.0.11 间接依赖 npm
fastq 1.8.0 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@types/unist 2.0.8 间接依赖 npm
text-table 0.2.0 间接依赖 npm
@stylelint/postcss-markdown 0.36.2 间接依赖 npm
@webassemblyjs/wasm-parser 1.9.0 间接依赖 npm
qs 6.11.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
polished 3.6.3 间接依赖 npm
path-key 3.1.1 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
@babel/runtime 7.9.6 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
scheduler 0.19.1 间接依赖 npm
param-case 3.0.3 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
run-parallel 1.1.9 间接依赖 npm
lcid 2.0.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
keyv 4.5.3 直接依赖 npm
pumpify 1.5.1 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
good-listener 1.2.2 间接依赖 npm
bindings 1.5.0 间接依赖 npm
@jest/reporters 26.6.2 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
@types/tapable 1.0.5 间接依赖 npm
should-type 1.4.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
mime 2.4.5 间接依赖 npm
icss-utils 4.1.1 间接依赖 npm
postcss-flexbugs-fixes 4.2.1 直接依赖 npm
github.com/securego/gosec/v2 v2.18.1 直接依赖 go
get-stdin 8.0.0 间接依赖 npm
clean-webpack-plugin 3.0.0 直接依赖 npm
es6-error 4.1.1 间接依赖 npm
regenerate 1.4.0 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
is-negative-zero 2.0.1 间接依赖 npm
resize-observer-polyfill 1.5.1 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
node-modules-regexp 1.0.0 间接依赖 npm
file-uri-to-path 1.0.0 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
golang.org/x/mod v0.13.0 间接依赖 go
invariant 2.2.4 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
js-yaml 3.13.1 间接依赖 npm
is-arguments 1.0.4 间接依赖 npm
@emotion/cache 10.0.29 间接依赖 npm
@nivo/legends 0.64.0 间接依赖 npm
@jest/environment 26.0.1 间接依赖 npm
json-pointer 0.6.0 间接依赖 npm
@babel/helper-builder-react-jsx-experimental 7.9.5 间接依赖 npm
bail 1.0.5 间接依赖 npm
isobject 3.0.1 间接依赖 npm
cyclist 1.0.1 间接依赖 npm
import-cwd 2.1.0 间接依赖 npm
is-fullwidth-code-point 1.0.0 间接依赖 npm
parse5 6.0.1 间接依赖 npm
babel-loader 8.1.0 直接依赖 npm
github.com/pmezard/go-difflib v1.0.0 间接依赖 go
@emotion/weak-memoize 0.2.5 间接依赖 npm
react-router-hash-link 1.2.2 直接依赖 npm
should-type-adaptors 1.1.0 间接依赖 npm
golang.org/x/exp v0.0.0-20230321023759-10a507213a29 间接依赖 go
safe-regex 1.1.0 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@babel/helper-get-function-arity 7.8.3 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
memory-fs 0.2.0 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
jest-mock 26.0.1 间接依赖 npm
cssstyle 2.3.0 间接依赖 npm
github.com/quic-go/qpack v0.4.0 间接依赖 go
browserify-aes 1.2.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
github.com/google/gopacket v1.1.19 直接依赖 go
eslint-config-airbnb-base 14.1.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
os-locale 3.1.0 间接依赖 npm
@babel/plugin-transform-classes 7.9.5 间接依赖 npm
word-wrap 1.2.5 间接依赖 npm
@webassemblyjs/wasm-gen 1.9.0 间接依赖 npm
jest-get-type 26.0.0 间接依赖 npm
caller-callsite 2.0.0 间接依赖 npm
inherits 2.0.4 间接依赖 npm
mathml-tag-names 2.1.3 间接依赖 npm
@types/minimist 1.2.3 间接依赖 npm
once 1.4.0 间接依赖 npm
execa 1.0.0 间接依赖 npm
prr 1.0.1 间接依赖 npm
@emotion/unitless 0.7.5 间接依赖 npm
setprototypeof 1.1.1 间接依赖 npm
@babel/preset-env 7.9.6 直接依赖 npm
node-forge 0.10.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
jest-resolve 26.6.2 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
process 0.11.10 间接依赖 npm
execall 2.0.0 间接依赖 npm
bn.js 5.1.1 间接依赖 npm
golang.org/x/text v0.13.0 间接依赖 go
stickyfill 1.1.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
@emotion/css 10.0.27 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
ansi-colors 3.2.4 间接依赖 npm
redux-form 8.3.5 直接依赖 npm
object.fromentries 2.0.4 间接依赖 npm
repeat-element 1.1.3 间接依赖 npm
@stylelint/postcss-css-in-js 0.37.3 间接依赖 npm
leven 3.1.0 间接依赖 npm
github.com/google/renameio/v2 v2.0.0 直接依赖 go
postcss-less 3.1.4 间接依赖 npm
github.com/kardianos/service v1.2.2 直接依赖 go
glob-parent 3.1.0 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.8.3 间接依赖 npm
is-symbol 1.0.3 间接依赖 npm
inherits 2.0.3 间接依赖 npm
@nivo/axes 0.64.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
lodash.get 4.4.2 间接依赖 npm
type-is 1.6.18 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
mime-db 1.44.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
commander 2.20.3 间接依赖 npm
promise 7.3.1 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
bytes 3.1.0 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
strip-ansi 6.0.0 间接依赖 npm
oas-resolver 2.3.2 间接依赖 npm
p-limit 1.3.0 间接依赖 npm
@jest/test-result 26.6.2 间接依赖 npm
import-local 2.0.0 间接依赖 npm
aggregate-error 3.0.1 直接依赖 npm
html-escaper 2.0.2 间接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
@babel/plugin-transform-regenerator 7.8.7 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
chokidar 2.1.8 间接依赖 npm
@babel/plugin-transform-modules-umd 7.9.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
has 1.0.3 间接依赖 npm
@emotion/utils 0.11.3 间接依赖 npm
eventemitter3 3.1.2 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
@jest/console 26.6.2 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.8.3 间接依赖 npm
clone-regexp 2.2.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
json-buffer 3.0.1 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.8.3 间接依赖 npm
i18next 19.6.2 直接依赖 npm
@babel/plugin-transform-literals 7.8.3 间接依赖 npm
jest-config 26.0.1 间接依赖 npm
url-loader 4.1.0 直接依赖 npm
rxjs 6.5.5 间接依赖 npm
jsx-ast-utils 2.2.3 间接依赖 npm
has-bigints 1.0.1 间接依赖 npm
@babel/plugin-syntax-jsx 7.8.3 间接依赖 npm
@babel/plugin-transform-spread 7.8.3 间接依赖 npm
webpack-dev-server 3.11.3 直接依赖 npm
redux-actions 2.6.5 直接依赖 npm
finalhandler 1.1.2 间接依赖 npm
cross-spawn 7.0.2 间接依赖 npm
postcss-media-query-parser 0.2.3 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
interpret 1.4.0 间接依赖 npm
has-value 1.0.0 间接依赖 npm
ansi-regex 5.0.0 间接依赖 npm
through 2.3.8 间接依赖 npm
github.com/google/pprof v0.0.0-20230926050212-f7f687d19a98 间接依赖 go
figgy-pudding 3.5.2 直接依赖 npm
exit 0.1.2 间接依赖 npm
value-equal 1.0.1 间接依赖 npm
dot-case 3.0.3 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
get-caller-file 1.0.3 间接依赖 npm
is-regexp 2.1.0 间接依赖 npm
github.com/kyoh86/looppointer v0.2.1 直接依赖 go
bonjour 3.5.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
react-transition-group 4.4.1 间接依赖 npm
github.com/bluele/gcache v0.0.2 直接依赖 go
github.com/pierrec/lz4/v4 v4.1.18 间接依赖 go
@babel/plugin-proposal-optional-chaining 7.10.4 间接依赖 npm
loader-utils 1.4.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
postcss-scss 2.1.1 间接依赖 npm
react-click-outside 3.0.1 直接依赖 npm
@babel/helper-validator-option 7.22.15 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
redux 4.0.5 直接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
swagger2openapi 5.4.0 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
decko 1.2.0 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
github.com/quic-go/qtls-go1-20 v0.3.4 间接依赖 go
dns-txt 2.0.2 间接依赖 npm
parse-entities 2.0.0 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
d3-delaunay 5.3.0 间接依赖 npm
object.getownpropertydescriptors 2.1.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
should-format 3.0.3 间接依赖 npm
iferr 0.1.5 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
github.com/digineo/go-ipset/v2 v2.2.1 直接依赖 go
jest-worker 26.6.2 间接依赖 npm
terser 4.8.1 间接依赖 npm
shallowequal 1.1.0 间接依赖 npm
async-limiter 1.0.1 间接依赖 npm
react-popper 1.3.7 间接依赖 npm
@babel/plugin-transform-computed-properties 7.8.3 间接依赖 npm
honnef.co/go/tools v0.4.6 直接依赖 go
yargs 13.3.2 间接依赖 npm
@babel/plugin-transform-block-scoping 7.8.3 间接依赖 npm
methods 1.1.2 间接依赖 npm
known-css-properties 0.21.0 间接依赖 npm
ms 2.1.1 间接依赖 npm
@types/babel__traverse 7.0.11 间接依赖 npm
etag 1.8.1 间接依赖 npm
p-map 2.1.0 间接依赖 npm
change-emitter 0.1.6 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
vary 1.1.2 间接依赖 npm
core-js-compat 3.33.0 间接依赖 npm
regexp.prototype.flags 1.3.1 间接依赖 npm
hash-base 3.1.0 间接依赖 npm
jest-leak-detector 26.0.1 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
mkdirp 0.5.5 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
array.prototype.flatmap 1.2.4 间接依赖 npm
@emotion/memoize 0.7.4 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
ignore 5.2.4 间接依赖 npm
uuid 3.4.0 间接依赖 npm
tough-cookie 4.1.3 间接依赖 npm
follow-redirects 1.5.10 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
html-parse-stringify 3.0.1 间接依赖 npm
batch 0.6.1 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
renderkid 2.0.7 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
babel-plugin-emotion 10.0.33 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
string.prototype.matchall 4.0.5 间接依赖 npm
fs-extra 8.1.0 间接依赖 npm
compression 1.7.4 间接依赖 npm
union-value 1.0.1 间接依赖 npm
csstype 2.6.10 间接依赖 npm
caller-path 2.0.0 直接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
schema-utils 1.0.0 间接依赖 npm
read-pkg-up 3.0.0 间接依赖 npm
react-redux 7.2.0 直接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
should-equal 2.0.0 间接依赖 npm
http-proxy-agent 4.0.1 间接依赖 npm
universalify 0.1.2 间接依赖 npm
oas-validator 3.4.0 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
jest-haste-map 26.6.2 间接依赖 npm
glob 7.1.6 间接依赖 npm
cookie 0.5.0 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
del 4.1.1 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
y18n 3.2.1 间接依赖 npm
yargs 3.32.0 间接依赖 npm
http-proxy 1.18.1 直接依赖 npm
specificity 0.4.1 间接依赖 npm
jest-serializer 26.6.2 间接依赖 npm
hoist-non-react-statics 2.5.5 间接依赖 npm
postcss-syntax 0.36.2 间接依赖 npm
golang.org/x/sync v0.4.0 间接依赖 go
global-prefix 3.0.0 间接依赖 npm
forwarded 0.1.2 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
@babel/plugin-transform-function-name 7.8.3 间接依赖 npm
spdx-correct 3.1.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
micromark 2.11.4 间接依赖 npm
node-notifier 8.0.2 间接依赖 npm
file-entry-cache 5.0.1 间接依赖 npm
@jest/core 26.0.1 间接依赖 npm
aria-query 3.0.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
html-encoding-sniffer 2.0.1 间接依赖 npm
webpack-cli 3.3.12 直接依赖 npm
d3-interpolate 2.0.1 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.8.3 间接依赖 npm
babel-plugin-istanbul 6.0.0 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
normalize-url 1.9.1 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@babel/plugin-transform-runtime 7.9.6 直接依赖 npm
axobject-query 2.1.2 间接依赖 npm
on-finished 2.3.0 间接依赖 npm
@babel/helper-regex 7.8.3 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
util.promisify 1.0.0 间接依赖 npm
nconf 0.10.0 间接依赖 npm
v8-compile-cache 2.4.0 间接依赖 npm
trough 1.0.5 间接依赖 npm
proxy-addr 2.0.6 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
internmap 1.0.1 间接依赖 npm
has-symbols 1.0.2 间接依赖 npm
split-string 3.1.0 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
jest 26.0.1 直接依赖 npm
@babel/helper-plugin-utils 7.8.3 间接依赖 npm
globjoin 0.1.4 间接依赖 npm
unist-util-find-all-after 3.0.2 间接依赖 npm
lunr 2.3.6 间接依赖 npm
zwitch 1.0.5 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
postcss-sass 0.4.4 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
is-docker 2.2.1 直接依赖 npm
lru-cache 5.1.1 间接依赖 npm
get-value 2.0.6 间接依赖 npm
@babel/plugin-transform-reserved-words 7.8.3 间接依赖 npm
base 0.11.2 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
send 0.17.1 间接依赖 npm
prismjs 1.20.0 间接依赖 npm
es-abstract 1.18.5 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
reusify 1.0.4 间接依赖 npm
lodash.truncate 4.4.2 直接依赖 npm
saxes 5.0.1 间接依赖 npm
find-up 2.1.0 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
eslint-plugin-react-hooks 2.5.0 直接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
nanoid 3.3.6 直接依赖 npm
compressible 2.0.18 间接依赖 npm
github.com/golangci/misspell v0.4.1 直接依赖 go
require-directory 2.1.1 间接依赖 npm
chalk 2.4.2 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
(0)
上一篇 2023年10月23日
下一篇 2023年10月23日

相关推荐

  • AndrewShmig/Vkontakte-iOS-SDK-LV 软件分析报告

    基础信息 项目名称:AndrewShmig/Vkontakte-iOS-SDK-LV 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715815198459822080/1715815199424512000 此…

    软件分析 2023年10月23日
    0
  • DangerousDON/ShareRECEasyDemo 软件分析报告

    基础信息 项目名称:DangerousDON/ShareRECEasyDemo 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721121756143419392/1725705824319262720 此报告由…

    软件分析 2023年11月18日
    0
  • CreativeIT/material-angular-dashboard 软件分析报告

    基础信息 项目名称:CreativeIT/material-angular-dashboard 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721111316940193792/1727742437731815…

    软件分析 2023年11月24日
    0
  • Foundation-for-Jekyll-sites/jekyll-foundation 软件分析报告

    基础信息 项目名称:Foundation-for-Jekyll-sites/jekyll-foundation 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721207752042287104/17303637…

    软件分析 2023年12月1日
    0
  • xingshanghe/gaea 软件分析报告

    基础信息 项目名称:xingshanghe/gaea 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719974866912411648/1719974867122126848 此报告由Murphysec提供 漏…

    软件分析 2023年11月2日
    0